Удаленное переполнение буфера в Oracle9i TNSListener

Дата публикации:
30.05.2002
Всего просмотров:
752
Опасность:
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Описание: TNSListener – компонент базы данных Oracle.

В модуле обнаружено переполнение буфера, которое может использоваться для удаленного выполнения произвольного кода с привилегиями процесса TNSListener. Более подробная информация об уязвимости будет доступна после выхода соответствующей заплаты от Oracle Corporation.

Уязвимость обнаружена в Oracle9i 9.0- Oracle9i 9.0.2

Ссылки: Vendor Notification Alert

или введите имя

CAPTCHA